PoliciesPolicyidVersions
Get all versions of a policy.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
policyId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidQuery Parameters
organizationId*string
page?number
Range
1 <= valueDefault
1limit?number
Range
1 <= value <= 100Default
10Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/policies/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions/?organizationId=string"{ "versions": [ { "id": "string", "version": "string", "policyId": "string", "title": "string", "content": null, "status": "DRAFT", "categorySnapshot": null, "approvedAt": "string", "approvedBy": "string", "changelog": "string", "controlCoverageSnapshot": null, "linkedImagesSnapshot": null, "organizationId": "string", "createdAt": "string" } ], "total": 0, "page": 0, "limit": 0}How is this guide?